<?
include("../fnc.php");
enlinea_p();
require("../class.phpmailer.php");
@set_time_limit(1800);

$txtmensaje=str_replace("\"","",$txtmensaje);

$sql="insert into soporte
      set fecha='$fechahora',
      tipo='Padre $txttipo',
      de='$uuser',
      mail_usuario='$txtmail',
      para='Centro Educativo',
      asunto='$txtasunto',
      mensaje='$txtmensaje',
      ip='$rmhost'";
$ins_support=mysql_query($sql);

$mail = new PHPMailer();
$mail->IsSMTP();                                      // set mailer to use SMTP
$mail->Host = "localhost";  // specify main and backup server
$mail->SMTPAuth = true;     // turn on SMTP authentication
$mail->Username = "e-ducati";  // SMTP username
$mail->Password = "jeff89!"; // SMTP password

$mail->From = $txtmail;
$mail->FromName = "$unombre $uapellido";
//$mail->AddAddress("csandoval@adleriano.net", "Colegio Adleriano");
$mail->AddAddress("jefren@galileo.edu", "E-ducativo Systems");
//$mail->AddReplyTo("info@example.com", "Information");

$mail->WordWrap = 70;                                 // set word wrap to 50 characters
//$mail->AddAttachment("/var/tmp/file.tar.gz");         // add attachments
//$mail->AddAttachment("/tmp/image.jpg", "new.jpg");    // optional name
//$mail->IsHTML(true);                                  // set email format to HTML

$mail->Subject = "$txtasunto";
$mail->Body    = "$txtmensaje";
//$mail->AltBody = "This is the body in plain text for non-HTML mail clients";
if(!$mail->Send()){
 alert("Error, su mensaje no fue enviado".$mail->ErrorInfo,"javascript:history.go(-1)");
}else{
  alert("Mensaje de $txttipo, enviado con éxito","inicio.php");
}

exit();
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>e-Ducativo - Bienvenido</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="../estilo1.css" rel="stylesheet" type="text/css">
</head>

<body>
</body>
</html>